body{
	width:100%;
	background-color:#000;
}
.logo_fadein{
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
}
.logo_fadein p {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 500px;
}
.logo_fadein img {
	width: 500px;
}
